<?php
/*
 * Plugin Hook: editor
 * Plugin Name: ewebeditor编辑器
 * Author: 系统自带插件
 * Version: 1.0
 * Plugin URI: about:blank
 * Description: ewebeditor编辑器，一个快速编辑器。
 */
if(!defined('IN_MICECMS')){header("HTTP/1.0 404 Not Found");die();}
function ewebeditor($isupload)
{
	$upload='';
	if($isupload==1){
		$upload='<a href="'.MICE_URL.'admin.php/index#5_47" target="_blank"><img src="'.MICE_URL.MICE_TPL.'/admin/imgs/medias.gif" border="0"></a>';
	}
	$dir=MICE_URL.'plugins/ewebeditor/';
	return $upload.'<input type="hidden" name="MCEname"  value=\'MCEcontent\'>
	<iframe src=\''.$dir.'ewebeditor.htm?id=MCEname\' frameborder=0 scrolling=no width=\'100%\' HEIGHT=\'350\'></iframe>';
}
?>